/*     321655 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__321655__ .inline_block__321655__ {display:inline-block;vertical-align:top}
.text_wrap__321655__ .inline_block__321655__ .inner__321655__ {display:table;margin:0;padding:0;font-size:20px;line-height:1.5em}
.text_wrap__321655__ .inline_block__321655__ .inner__321655__ .icon__321655__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#F7931D;vertical-align:top}
.text_wrap__321655__ .inline_block__321655__ .inner__321655__ .icon__321655__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__321655__ .inline_block__321655__ .inner__321655__ .text__321655__ {display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle}

.text_wrap__321655__.s_size_75 .inline_block__321655__ .inner__321655__ .icon__321655__ {padding-right:.5em;font-size:.75em}
.text_wrap__321655__.s_size_100 .inline_block__321655__ .inner__321655__ .icon__321655__ {padding-right:.5em;font-size:1em}
.text_wrap__321655__.s_size_150 .inline_block__321655__ .inner__321655__ .icon__321655__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__321655__.s_size_200 .inline_block__321655__ .inner__321655__ .icon__321655__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__321655__.s_size_250 .inline_block__321655__ .inner__321655__ .icon__321655__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__321655__ .inline_block__321655__ .inner__321655__ {font-size:20px}
}

/*     321665 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__321665__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__321665__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__321665__ ul li:first-child {margin-top:0}
.text_list__321665__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__321665__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__321665__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__321665__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__321665__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__321665__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__321665__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__321665__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__321665__ ul li {font-size:15px}
}

/*     321675 : 공백      */
.solid_line__321675__ {box-sizing:border-box;display:block;position:relative;width:100%;height:35px}
.solid_line__321675__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__321675__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__321675__ {height:20px}
}

/*     321685 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__321685__ .inline_block__321685__ {display:inline-block;vertical-align:top}
.text_wrap__321685__ .inline_block__321685__ .inner__321685__ {display:table;margin:0;padding:0;font-size:20px;line-height:1.5em}
.text_wrap__321685__ .inline_block__321685__ .inner__321685__ .icon__321685__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#F7931D;vertical-align:top}
.text_wrap__321685__ .inline_block__321685__ .inner__321685__ .icon__321685__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__321685__ .inline_block__321685__ .inner__321685__ .text__321685__ {display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle}

.text_wrap__321685__.s_size_75 .inline_block__321685__ .inner__321685__ .icon__321685__ {padding-right:.5em;font-size:.75em}
.text_wrap__321685__.s_size_100 .inline_block__321685__ .inner__321685__ .icon__321685__ {padding-right:.5em;font-size:1em}
.text_wrap__321685__.s_size_150 .inline_block__321685__ .inner__321685__ .icon__321685__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__321685__.s_size_200 .inline_block__321685__ .inner__321685__ .icon__321685__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__321685__.s_size_250 .inline_block__321685__ .inner__321685__ .icon__321685__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__321685__ .inline_block__321685__ .inner__321685__ {font-size:20px}
}

/*     321695 : 표 2.0      */
.table__321695__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__321695__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #000000}
.table__321695__ * {box-sizing:border-box}
.table__321695__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__321695__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__321695__ td.empty__321695__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__321695__ > .table_inner {width:660px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__321695__ > .table_inner {width:800px}
}

@media all and (min-width:1024px){
	.table__321695__ > .table_inner {width:980px}
}

/*     321705 : 한줄 텍스트      */
.text__321705__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#d00000;letter-spacing:0;line-height:1.5em;
}
.text__321705__ p a {color:#d00000}

@media all and (min-width:1024px){
	.text__321705__ p {font-size:15px}
}

/*     321715 : 공백      */
.solid_line__321715__ {box-sizing:border-box;display:block;position:relative;width:100%;height:35px}
.solid_line__321715__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__321715__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__321715__ {height:20px}
}

/*     321725 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__321725__ .inline_block__321725__ {display:inline-block;vertical-align:top}
.text_wrap__321725__ .inline_block__321725__ .inner__321725__ {display:table;margin:0;padding:0;font-size:20px;line-height:1.5em}
.text_wrap__321725__ .inline_block__321725__ .inner__321725__ .icon__321725__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#F7931D;vertical-align:top}
.text_wrap__321725__ .inline_block__321725__ .inner__321725__ .icon__321725__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__321725__ .inline_block__321725__ .inner__321725__ .text__321725__ {display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle}

.text_wrap__321725__.s_size_75 .inline_block__321725__ .inner__321725__ .icon__321725__ {padding-right:.5em;font-size:.75em}
.text_wrap__321725__.s_size_100 .inline_block__321725__ .inner__321725__ .icon__321725__ {padding-right:.5em;font-size:1em}
.text_wrap__321725__.s_size_150 .inline_block__321725__ .inner__321725__ .icon__321725__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__321725__.s_size_200 .inline_block__321725__ .inner__321725__ .icon__321725__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__321725__.s_size_250 .inline_block__321725__ .inner__321725__ .icon__321725__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__321725__ .inline_block__321725__ .inner__321725__ {font-size:20px}
}

/*     321735 : 표 2.0      */
.table__321735__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__321735__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #000000}
.table__321735__ * {box-sizing:border-box}
.table__321735__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__321735__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__321735__ td.empty__321735__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__321735__ > .table_inner {width:660px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__321735__ > .table_inner {width:800px}
}

@media all and (min-width:1024px){
	.table__321735__ > .table_inner {width:980px}
}

/*     321745 : 공백      */
.solid_line__321745__ {box-sizing:border-box;display:block;position:relative;width:100%;height:35px}
.solid_line__321745__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__321745__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__321745__ {height:20px}
}

/*     321755 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__321755__ .inline_block__321755__ {display:inline-block;vertical-align:top}
.text_wrap__321755__ .inline_block__321755__ .inner__321755__ {display:table;margin:0;padding:0;font-size:20px;line-height:1.5em}
.text_wrap__321755__ .inline_block__321755__ .inner__321755__ .icon__321755__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#F7931D;vertical-align:top}
.text_wrap__321755__ .inline_block__321755__ .inner__321755__ .icon__321755__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__321755__ .inline_block__321755__ .inner__321755__ .text__321755__ {display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle}

.text_wrap__321755__.s_size_75 .inline_block__321755__ .inner__321755__ .icon__321755__ {padding-right:.5em;font-size:.75em}
.text_wrap__321755__.s_size_100 .inline_block__321755__ .inner__321755__ .icon__321755__ {padding-right:.5em;font-size:1em}
.text_wrap__321755__.s_size_150 .inline_block__321755__ .inner__321755__ .icon__321755__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__321755__.s_size_200 .inline_block__321755__ .inner__321755__ .icon__321755__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__321755__.s_size_250 .inline_block__321755__ .inner__321755__ .icon__321755__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__321755__ .inline_block__321755__ .inner__321755__ {font-size:20px}
}

/*     321765 : 표 2.0      */
.table__321765__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__321765__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #000000}
.table__321765__ * {box-sizing:border-box}
.table__321765__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__321765__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__321765__ td.empty__321765__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__321765__ > .table_inner {width:660px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__321765__ > .table_inner {width:800px}
}

@media all and (min-width:1024px){
	.table__321765__ > .table_inner {width:980px}
}

/*     321775 : 공백      */
.solid_line__321775__ {box-sizing:border-box;display:block;position:relative;width:100%;height:35px}
.solid_line__321775__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__321775__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__321775__ {height:20px}
}

/*     321785 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__321785__ .inline_block__321785__ {display:inline-block;vertical-align:top}
.text_wrap__321785__ .inline_block__321785__ .inner__321785__ {display:table;margin:0;padding:0;font-size:20px;line-height:1.5em}
.text_wrap__321785__ .inline_block__321785__ .inner__321785__ .icon__321785__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#F7931D;vertical-align:top}
.text_wrap__321785__ .inline_block__321785__ .inner__321785__ .icon__321785__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__321785__ .inline_block__321785__ .inner__321785__ .text__321785__ {display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle}

.text_wrap__321785__.s_size_75 .inline_block__321785__ .inner__321785__ .icon__321785__ {padding-right:.5em;font-size:.75em}
.text_wrap__321785__.s_size_100 .inline_block__321785__ .inner__321785__ .icon__321785__ {padding-right:.5em;font-size:1em}
.text_wrap__321785__.s_size_150 .inline_block__321785__ .inner__321785__ .icon__321785__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__321785__.s_size_200 .inline_block__321785__ .inner__321785__ .icon__321785__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__321785__.s_size_250 .inline_block__321785__ .inner__321785__ .icon__321785__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__321785__ .inline_block__321785__ .inner__321785__ {font-size:20px}
}

/*     321795 : 표 2.0      */
.table__321795__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__321795__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #000000}
.table__321795__ * {box-sizing:border-box}
.table__321795__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__321795__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__321795__ td.empty__321795__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__321795__ > .table_inner {width:660px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__321795__ > .table_inner {width:800px}
}

@media all and (min-width:1024px){
	.table__321795__ > .table_inner {width:980px}
}

/*     321805 : 공백      */
.solid_line__321805__ {box-sizing:border-box;display:block;position:relative;width:100%;height:35px}
.solid_line__321805__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__321805__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__321805__ {height:20px}
}

/*     321815 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__321815__ .inline_block__321815__ {display:inline-block;vertical-align:top}
.text_wrap__321815__ .inline_block__321815__ .inner__321815__ {display:table;margin:0;padding:0;font-size:20px;line-height:1.5em}
.text_wrap__321815__ .inline_block__321815__ .inner__321815__ .icon__321815__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#F7931D;vertical-align:top}
.text_wrap__321815__ .inline_block__321815__ .inner__321815__ .icon__321815__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__321815__ .inline_block__321815__ .inner__321815__ .text__321815__ {display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle}

.text_wrap__321815__.s_size_75 .inline_block__321815__ .inner__321815__ .icon__321815__ {padding-right:.5em;font-size:.75em}
.text_wrap__321815__.s_size_100 .inline_block__321815__ .inner__321815__ .icon__321815__ {padding-right:.5em;font-size:1em}
.text_wrap__321815__.s_size_150 .inline_block__321815__ .inner__321815__ .icon__321815__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__321815__.s_size_200 .inline_block__321815__ .inner__321815__ .icon__321815__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__321815__.s_size_250 .inline_block__321815__ .inner__321815__ .icon__321815__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__321815__ .inline_block__321815__ .inner__321815__ {font-size:20px}
}

/*     321825 : 표 2.0      */
.table__321825__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__321825__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #000000}
.table__321825__ * {box-sizing:border-box}
.table__321825__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__321825__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__321825__ td.empty__321825__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__321825__ > .table_inner {width:660px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__321825__ > .table_inner {width:800px}
}

@media all and (min-width:1024px){
	.table__321825__ > .table_inner {width:980px}
}

